@charset "UTF-8";

body {
	
	margin:0;
	padding:0;
	color:#333;
	text-align:center;
	line-height:1.6em;
/*    letter-spacing: 0.1em;*/
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 62.5%; /* IEに適用 */
	background-color: #fff;
}
html>/**/body {
  font-size: 10px; /* IE以外のブラウザ */
}

h1,h2,h3,h4,h5,h6,p,a,
ul,ol,li,dl,dt,dd,
form,fieldset,legend,pre,blockquote,
button,
address,
noscript {
	margin: 0px;
	padding: 0px;
	font-size:1em;
	font-weight:normal;
	text-align:left;
}


ul,ol,li {
	list-style:none;
}

img {
	margin:0px;
	padding:0px;
	border:0;

	vertical-align:bottom;
}

a img {
	margin:0px;
	padding:0px;
	border:0;

	vertical-align:bottom;
}


li img {
	margin:0px;
	padding:0px;
	border:0;

	vertical-align:bottom;
}

hr {
	display:none;
}

.tx-red {
	color:#cb0000;
}

.tx-blue {
	color:#00669d;
}

.mgt030{
	margin-top: 30px;
	}

.mgl060{
	margin-left: 60px;
	}
	
.mgb005{
	margin-bottom: 5px;
	}
.mgb010{
	margin-bottom: 10px;
	}
.mgb015{
	margin-bottom: 15px;
	}
.mgb020{
	margin-bottom: 20px;
	}
.mgb030{
	margin-bottom: 30px;
	}
.mgb45{
	margin-bottom: 45px;
	}
.mgb050{
	margin-bottom: 50px;
	}
.mgb060{
	margin-bottom: 60px;
	}
.mgb080{
	margin-bottom: 80px;
	}
.mgb085{
	margin-bottom: 85px;
	}
.mgb095{
	margin-bottom: 95px;
	}
.mgb100 {
	margin-bottom: 100px;
	}

.cr {
	clear:both;
	}

@media screen and (max-width: 999px) {
	* {
		box-sizing: border-box;
	}
	img {
		max-width: 100%;
	}
}

/* ------------------------- header ------------------------- */

#header{
	width:100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00669d;
}

#header-in {

}

#header-in h1{
	margin-top: 20px;
	margin-bottom: 21px;
	margin-right: auto;
	margin-left: auto;
	height: 20px;
	width: 318px;
}




/* ------------------------- footer ------------------------- */

#footer {
	width:100%;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #00669d;
}

#footer-in {
	height: 93px;
	margin-right: auto;
	margin-left: auto;
	background-color: #eeeeee;
	text-align: center;
}

#footer-in p.close {
	padding-top: 17px;
	width: 126px;
	margin-right: auto;
	margin-left: auto;
}

#footer-in p.copyright {
	height: 8px;
	width: 424px;
	margin-top: 18px;
	margin-right: auto;
	margin-left: auto;
}

@media screen and (max-width: 999px) {
	#footer-in{
		width: 100%;
		padding: 0 4%;
	}
}


/* ------------------------- content ------------------------- */
#content {
	width: 600px;
	margin-right: auto;
	margin-left: auto;	
}

#content h2{
	position: relative;
    padding: 0 0 0 50px;
    font-size: 24px;
    font-weight: 500;
    letter-spacing: .2em;
    line-height: 1.6;
	margin-top: 19px;
	margin-bottom: 18px;
}
#content h2::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background: url(../images/head_arrow.png) no-repeat left center/cover;
    width: 34px;
    height: 34px;
}

.ct-inner {
	overflow:hidden;
	_zoom:1;
}
@media screen and (max-width: 999px) {
	#content{
		width: 100%;
		padding: 0 4%;
	}
}
@media screen and (max-width: 575px) {
	#content h2{
		padding: 0 0 0 50px;
		font-size: 18px;
	}
}

/* ------------------------ blocklocal ------------------------- */
				
.ct-blocklocal h3 {
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	margin-top: 20px;
	padding-bottom: 18px;
    }
	
.ct-blocklocal h3 span {
	font-size:1.6em;
	line-height:1.2em;
	padding-left: 14px;
	font-weight: bold;
	background-image: url(../images/ic_ttl1.gif);
	background-repeat: no-repeat;
	background-position: left center;
    }

.ct-blocklocal dl {
	margin-bottom: 20px;
	width: 279px;
	float: left;
    }
.ct-blocklocal dl.brc-R {
	float: right;
	padding-left: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;	
    }
.ct-blocklocal dl.brc-L {
	width: 600px;
    }
    .ct-blocklocal dl dt {
        font-size:1.6em;
        line-height:1.2em;
        font-weight: bold;
        color: #00669d;
		margin-bottom: 18px;
        }
    .ct-blocklocal dl dd {
        font-size:1.2em;
        line-height:1.6em;	
        }
        .ct-blocklocal dl dd.brc {
            font-weight: bold;	
			margin-bottom: 8px;
            }
        .ct-blocklocal dl dd.add {	
			margin-bottom: 8px;
            }
        .ct-blocklocal dl dd.tel {	
			margin-bottom: 20px;
            }
        .ct-blocklocal dl dd.link {
            background-image: url(../images/ic_arrow.gif);
            background-repeat: no-repeat;
            background-position: left center;
            padding-left: 26px;
            }
        .ct-blocklocal dl dd.arr a {
            padding-right: 20px;
            background-image: url(../images/ic_link.gif);
            background-repeat: no-repeat;
            background-position: right center;
			margin-top: 20px;
            }
            .ct-blocklocal dl dd.arr a:link {
                color:#00669d;
                text-decoration: underline;
                }
            .ct-blocklocal dl dd.arr a:hover {
                color:#00669d;
                text-decoration: underline;
                }
@media screen and (max-width: 999px) {
	#content.ct-blocklocal h2 img {
		max-width: 300px;
		height: auto;
	}
	.ct-blocklocal .map_img {
		text-align: center;
	}
	
	.ct-blocklocal dl,
	.ct-blocklocal dl.brc-L {
		width: 100%;
		float: none;
	}
	.ct-blocklocal dl.brc-R {
		border-left: none;
		border-top: solid 1px #ccc;
		padding-top: 20px;
		padding-left: 0;
	}
}
@media screen and (max-width: 565px) {
	.ct-blocklocal .map_img img {
		max-width: 300px;
		height: auto;
	}
}
/* ------------------------ map ------------------------- */
				
.ct-map h3 {
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	margin-top: 20px;
	padding-bottom: 18px;
    }
	
.ct-map h3 span {
	font-size:1.6em;
	line-height:1.2em;
	padding-left: 14px;
	font-weight: bold;
	background-image: url(../images/ic_ttl1.gif);
	background-repeat: no-repeat;
	background-position: left center;
    }
.ct-map #map {
	margin-bottom: 20px;
	/* background-image: url(../../company/office/map/images/map_bg.gif);
	background-repeat: no-repeat;
	background-position: left top; */
	border: solid 1px #ccc;
	height: 318px;
	width: 588px;
	text-align: left;
	padding: 6px;
    }

.ct-map .img {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
    }
	
.ct-map dl {
	margin-bottom: 20px;
	float: left;
	width: 430px;
    }
    .ct-map dl dt {
		font-size:1.6em;
		line-height:1.2em;
		padding-left: 14px;
		font-weight: bold;
		background-image: url(../images/ic_ttl1.gif);
		background-repeat: no-repeat;
		background-position: left center;
		margin-bottom: 18px;
        }
    .ct-map dl dd {
        font-size:1.2em;
        line-height:1.6em;	
        }
        .ct-map dl dd.add {	
			margin-bottom: 8px;
            }
        .ct-map dl dd.tel {
            margin-bottom: 20px;
            padding-bottom: 18px;
            border-bottom-width: 1px;
            border-bottom-style: solid;
            border-bottom-color: #cccccc;
            }
        .ct-map dl dd.link {
            background-image: url(../images/ic_arrow.gif);
            background-repeat: no-repeat;
            background-position: left center;
            padding-left: 26px;
            }
        .ct-map dl dd.arr a {
            padding-right: 20px;
            background-image: url(../images/ic_link.gif);
            background-repeat: no-repeat;
            background-position: right center;
			margin-top: 20px;
            }
            .ct-map dl dd.arr a:link {
                color:#00669d;
                text-decoration: underline;
                }
            .ct-map dl dd.arr a:hover {
                color:#00669d;
                text-decoration: underline;
                }

@media screen and (max-width: 999px) {
	.ct-map #map {
		width: 100%;
		height: auto;
	}
	.ct-map #map #area {
		position: relative;
		padding-bottom: 54.1%;
		height: 0;
		overflow: hidden;
		margin: 0;
	}
	.ct-map #map #area iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.ct-map dl {
		width: 100%;
		float: none;
	}
	#footer-in p.copyright {
		width: 100%;
		height: auto;
	}
	#content.ct-map h2 img {
		max-width: 300px;
		height: auto;
	}
}